Opstor support qlogic hba card qle2694, or not?

Opstor support qlogic hba card qle2694, or not?

        I tried to made qlogic qle2694 HBA card monitored by opstor?

The server’s OS was RHEL 6.7.

        I install three softwares form qlogic.

The first is “FC-FCoE API for Linux”.

        The second is “Linux SuperInstaller (x86/x64)

        and the third is “ConvergeConsole GUI for Linux (x64)”.

        I could not find the ManageEngineHBAAgent-RHEL-ES6

        So, I used ManageEngineHBAAgent-RHEL-ES5 to install. But what ever I installed the software, the process always did nothing.

        when I typed “ps –ef | grep Manage”, I could saw the process were running.

        what did i missed or the opstor did not support qlogic qle2694?

        Thanks a lot